CFBundleGetInfoString = "Opera 27.0.1689.66, Copyright 1995–2015 Opera Software ASA. Все права защищены.";
NSContactsUsageDescription = "Сведения о ваших контактах помогают быстрее заполнять формы в Opera.";
NSHumanReadableCopyright = "Copyright 1995–2015 Opera Software ASA. Все права защищены.";
